@import url(my.css);
@import url(cs.css);
@import url(idc.css);
@import url(hosting.css);
@import url(payment.css);
@import url(cert_left.css);
@import url(webmail.css);
@import url(webfax.css);


/*¿À¸¥ÂÊ Äü
@media screen and  (min-width: 1101px){#rightquick {display:block;}}
@media screen and  (max-width: 1100px){#rightquick {display:none;}}
*/
/* common */


div.inames_ci {position:absolute;padding:0px auto;top:0px;};


html {overflow-y:scroll;}
body,div{margin:0; padding:0}
body{position:relative;color:#656565;font:12px "µ¸¿ò",Dotum,Helvetica,AppleGothic,Sans-serif;background:url(/2014_inames/images/top_line.gif) repeat-x;}
img,fieldset{border:0;}
img,input,select,textarea{vertical-align:middle}
textarea {font:12px "µ¸¿ò",Dotum,Helvetica,AppleGothic,Sans-serif;color:#555;}
ul,ol,li{list-style:none;}
table {border-collapse:collapse;}
.hidden_phrase{visibility:hidden; overflow:hidden; position:absolute; left:-1000em; width:0;height:0; font-size:0;line-height:0;}/* Screen Reader */


a:link{color:#656565;font-size:12px;text-decoration:none;}
a:hover{color:#F56200;font-size:12px;text-decoration:none;}
a:visited{color:#656565;font-size:12px;text-decoration:none;}
a:active{color:#656565;font-size:12px;text-decoration:none;}

.link_s2 a {font-size:11px;color:#A0A0A0;text-decoration:none;}
.link_s2 a:hover {font-size:11px;color:#F56200;text-decoration:none;}


.select_2014 {font-size:12px;color:#686868;padding:3px 0 0 1px;height:20px;background-color:#FFFFFF;font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;border:solid 1px #AEAEAE}
.letterS-1 {letter-spacing:-1px}


/* layout */
#header {position:relative;width:980px;height:83px; margin:0 auto;}
#container {position:relative;width:980px; margin:30px auto 30px auto;  }
#container:after {content:""; display:block; clear:both;}

#footer {position:relative;width:980px; margin:22px auto 0 auto;font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum;color:#888888; border:1px solid #f00;}
.footer1 {width:720px;float:left;font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum;}
.footer1 ul {width:720px;margin:-5px 0 0 20px;*margin:0 0 0 20px;}
.footer1 li {display:inline;padding:0 24px 0 0;font-size:12px;}
.footer1 li a {font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum;color:#4B4B4B;text-decoration:none;}
.footer1 li a:hover {color:#F56200;text-decoration:none;}
.footer1 .inames {line-height:17px;margin:15px 0 10px 20px;font-size:11px;color:#9A9A9A;}

.footer2 {width:720px;float:left;font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum;font-weight:normal}
.footer2 ul {width:720px;margin:0 0 0 -30px;*margin:0 0 0 10px;}
.footer2 li {display:inline;padding:0 24px 0 0;margin:0;font-size:12px;}
.footer2 li a {font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum;font-size:12px;color:#4B4B4B;text-decoration:none;font-weight:normal}
.footer2 li a:hover {color:#F56200;text-decoration:none;}
.footer2 .inames {line-height:17px;margin:15px 0 10px 10px;font-size:11px;color:#9A9A9A;}
.family {width:260px;float:left;}

/* 2014-03-18 submenu.css·Î ¿Å±è
.footer_main {position:relative; width:100%; clear:both; margin:0 auto; padding:0px 0 0px 0; font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum; }
.footer_main:after {content:""; display:block; clear:both;}

.footer_area {position:relative; width:100%; clear:both; margin:0 auto; padding:0px 0 0px 0; border-top:1px solid #e0e0e0;font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum; }
.footer_area:after {content:""; display:block; clear:both;}
.footer_m{position:relative; width:980px;margin:0 auto ;zoom:1; color:#888888;}
.footer_m:after {content:""; display:block; clear:both;}
.footer_m ul {zoom:1;margin:17px 0 0 0; padding:0}
.footer_m ul:after {content:""; display:block; clear:both;}
.footer_m li {float:left; margin:0;padding:0 15px;}
.footer_m li.first {padding:0 8px 0 0;}
.footer_m .address {margin:12px 0 0 0; padding:0; line-height:17px; font-size:11px; }
.footer_m .copy {margin:8px 0 0 0; padding:0}
.footer_m .family_m {position:absolute; right:0; top:20px; width:260px;}
*/

/*·Î±×ÀÎ*/
.user_box       { width:788px; margin:0 auto; padding:30px 0px 50px 0; font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum; color:#333333; }
.user_box:after { content:""; display:block; clear:both; }

.login_tab {position:relative; width:790px; margin:0 auto 40px auto; }
.login_tab ul{position:relative;width:790px;height:39px; font-size:20px;  *height:39px;  padding:0; margin:40px 0 0 0; border-bottom:2px solid #666666}
.login_tab li{float:left; display:inline; margin:0 0 0 -1px; height:39px; line-height:39px; border-bottom:none; font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum; }
.login_tab li.first{ float:left; margin:0; *margin-left:0px; padding:0}
.login_tab li a{display:inline-block; padding:0 55px; height:39px; line-height:39px; *height:39px; *line-height:39px; font-weight:normal; color:#000; text-align:center; background:#f0f0f0; font-size:13px; }
.login_tab li a:hover{text-decoration:none; color:#000; }
.login_tab li.on{position:relative; border-left:2px solid #666666; border-right:2px solid #666666; border-top:2px solid #666666;  border-bottom:none; }
.login_tab li.on a{ margin-bottom:0; border-bottom:none; color:#000; background:#ffffff ; }

.login_box01    { width:390px; height:185px; float:left; margin-left:10px; }
.login_event    { width:385px; height:186px; float:left; /*border:1px solid #eaeaea;*/ text-align:center;  vertical-align:middle; margin:0; padding:0}
ul.login_event {display:block;width:385px; height:185px; margin:0; padding:0}
ul.login_event li{display:inline-block; }

.field_log01      { position:relative; width:360px;float:left;}
.field_log01      { line-height:100%; }
.first_mb15 {*margin-top:-15px;}
.input_bglog { display:inline-block; width:197px; font-size:16px; height:38px; border:0; background:url(/2014_inames/images/login_bg01.gif) no-repeat;  vertical-align:middle; margin:8px 0 0 0; padding:0 }
.input_bglog input {width:184px;  line-height:30px;  font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum; border:0; margin:3px 0 0 5px; }
.input_bglog input.idT {width:190px; height:36px; background:url(/2014_inames/images/login_txtid.gif) no-repeat 5px 10px ; padding:2px 0 0 0}
.input_bglog input.pwT {width:190px;  height:36px; background:url(/2014_inames/images/login_txtpw.gif) no-repeat 5px 10px ; padding:2px 0 0 0 }
.input_bglog input.clear_txt {width:184px;  height:30px; background:none ; padding:2px 0 0 0 }
.field_log01 .btn_log     { position:absolute; left:220px; *top:0; top:-10px; #top:1px;}
.input_checkbox { width:13px;height:13px; margin-right:5px; margin-bottom:2px; #vertical-align:1px; }

/*·Î±×ÀÎ 2014-05-27 ÀÚµ¿ÀÔ·Â¹æÁö ÀÎÁõ Ãß°¡*/
.field_log02 > p {width:330px; font-family:"Malgun Gothic",Apple-Gothic; font-size:13px; font-weight:bold; line-height:1.5em; color:#da2e2e; margin:20px 0;}
.input_cert {overflow:hidden; width:308px; padding:10px; margin-bottom:20px; border:1px solid #b3b3b3;}
.input_cert img {float:left;}
.input_cert .input_cert01 {width:101px; float:right;}
.input_cert .input_cert01 .btn_cert {width:94px; padding-top:4px; padding-left:4px; margin-bottom:7px; font-size:13px; font-weight:bold; letter-spacing:2px; color:#666;  border:1px solid #b3b3b3;}

#left {position:relative;width:220px;float:left}
#contents {position:relative;width:760px;float:left}
#footer_sub {position:relative;width:100%;float:left;}
.footer_sub1 {width:980px; margin:50px auto 0 auto;font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum;font-size:11px;color:#888888;border-top:solid 1px #DBDBDB;padding:16px 0 0 0;}
/*.footer_main {width:980px; margin:10px auto 0 auto;font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum;font-size:11px;color:#888888;}
*/
.footer_line {width:100%; border-top:solid 1px #DBDBDB;margin:16px 0 0 0;}


/* sub*/
.leftMenu {width:178px;}
.leftMenu .tit {margin:0;height:37px;border-bottom:solid 2px #8A8A8A;}
.leftMenu .menu {margin:0;border-bottom:solid 1px #E3E3E3;}
.leftMenu .menu ul {margin: 19px 0 10px 20px; *margin: 17px 0 10px 20px;}
.leftMenu .menu ul.my20 {margin: 19px 0 10px -20px; *margin: 17px 0 10px 20px;}
.leftMenu .menu li {height:24px;background:url(/2014_inames/myservice/images/bul01.gif) no-repeat 0 5px;padding:0 0 0 10px;}
.leftMenu .menu a {font-size:12px; color:#414141;text-decoration:none;}
.leftMenu .menu a:hover {font-size:12px; color:#DA2E2E;text-decoration:none;}

.leftCS {position:relative;width:178px;float:left;margin:20px 0 0 0;}
.leftCS .tab {float:left}
.leftCS .cs {float:left}
.leftCS .cs .cs1 {width:178px;height:90px;background:url(/2014_inames/myservice/images/left_cs_bg.gif) repeat-y;float:left}
.leftCS .cs .cs1 .name1 {margin:0;padding:12px 0 0 17px;*margin:3px 0 0 0;}
.leftCS .cs .cs1 .name1 dt {float:left;line-height:25px;font-size:11px;color:#4B4B4B;text-align:center;border:solid 1px #E8E6E6;background-color:#E8E6E6;padding:2px 4px 0 4px;margin:0 5px 0 0;}
.leftCS .cs .cs1 .name1 dd {line-height:14px;font-size:11px;color:#4B4B4B;}

.con_tit {padding:0 0 0 13px;margin:0 0 20px 0}
.con_tit .route {color:#C0C0C0;font-size:11px;float:right;padding:5px 10px 0 0;*margin:-22px 0 0 0;}
.con_tit .route a {color:#C0C0C0;font-size:11px;text-decoration:none;}
.con_tit .route a:hover {color:#000;text-decoration:none;}





/* ³×ÀÓ¼­¹ö */
.leftCS .cs .cs2 {width:178px;height:90px;background:url(/2014_inames/myservice/images/left_cs_bg.gif) repeat-y;float:left}
.leftCS .cs .cs2 .name1 {margin:0;padding:12px 0 0 17px}
.leftCS .cs .cs2 .name1 dl {margin:0}
.leftCS .cs .cs2 .name1 dt {float:left;line-height:25px;font-size:11px;color:#4B4B4B;text-align:center;border:solid 1px #E8E6E6;background-color:#E8E6E6;padding:2px 4px 0 4px;margin:0 5px 0 0;}
.leftCS .cs .cs2 .name1 dd {line-height:14px;font-size:11px;color:#4B4B4B;}


/* »ó´Ü ÀÌº¥Æ® ¹è³Ê */
.tbanner {position:relative;width:760px;margin:0 0 25px 0;padding:0;float:left;}
.tbanner .event_a {width:717px;height:45px;background:url(//image.inames.co.kr/2014_inames/images/topbanner_bg.gif) no-repeat;padding:4px 0 0 20px;float:left;}
.tbanner .event_a .event {width:700px;margin:0;}
.tbanner .event_a .event .prev {margin:12px 25px 0 0;float:left;}
.tbanner .event_a .event .next {margin:12px 0 0 25px;float:left;}
.tbanner .event_a .event .banner {/*float:left;*/ width:630px; margin:0 auto;}
.tbanner .close {float:left;}




/* align */
.mt1 {margin-top:1px !important;}
.mt2 {margin-top:2px !important;}
.mt3 {margin-top:3px !important;}
.mt4 {margin-top:4px !important;}
.mt5 {margin-top:5px !important;}
.mt7 {margin-top:7px !important;}
.mt10 {margin-top:10px !important;}
.mt12 {margin-top:12px !important;}
.ml13 {margin-left:13px;}
.mt14 {margin-top:14px !important;}
.ml15 {margin-left:15px;}
.ml17 {margin-left:17px;}
.mt16 {margin-top:16px !important;}
.mt18 {margin-top:18px !important;}
.mt20 {margin-top:20px !important;}
.mt22 {margin-top:22px !important;}
.mt23 {margin-top:23px !important;}
.mt25 {margin-top:25px !important;}
.mt27 {margin-top:27px;}
.mt30 {margin-top:30px !important;}
.mt40 {margin-top:40px !important;}
.mt43 {margin-top:43px;}
.mt45 {margin-top:45px;}
.mt65 {margin-top:65px !important;}
.mt87 {margin-top:87px !important;}
.mt90 {margin-top:90px !important;}

.mt-1 {margin-top:-1px;*margin-top:0;}
.mt-2 {margin-top:-2px;}
.mt-3 {margin-top:-3px;}
.mt-10 {margin-top:-10px;}
.mt-15 {margin-top:-15px;}


.mr4 {margin-right:4px;}
.mr7 {margin-right:7px;}
.mr10 {margin-right:10px;}
.mr15 {margin-right:15px;}
.mr17 {margin-right:17px;}
.mr20 {margin-right:20px;}
.mr24 {margin-right:24px;}
.mr170 {margin-right:170px;}
.mr180 {margin-right:180px;}
.mr363 {margin-right:363px;}

.ml5 {margin-left:5px;}
.ml10 {margin-left:10px;}
.mL10 {margin-right:10px;} /* ¾îµð¿¡ ¾²¿´´ÂÁö È®ÀÎµÇ¸é .ml10À¸·Î ÅëÀÏ */
.ml13 {margin-left:13px;}
.ml15 {margin-left:15px;}
.ml17 {margin-left:17px;}
.ml20 {margin-left:20px;}
.ml23 {margin-left:23px;}
.ml26 {margin-left:26px;}
.ml27 {margin-left:27px;}
.ml30 {margin-left:30px;}
.ml42 {margin-left:42px;}
.ml57 {margin-left:57px;}
.ml123 {margin-left:123px;}
.ml125 {margin-left:125px;}
.ml160 {margin-left:160px;}
.ml178 {margin-left:178px;}

.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb16 {margin-bottom:16px;}
.mb20 {margin-bottom:20px;}

.pt5 {padding-top:5px}
.pt10 {padding-top:10px}
.pt15 {padding-top:15px}
.pt23 {padding-top:23px;}
.pt3 {padding-top:3px;}
.pt4 {padding-top:4px;}
.pt5 {padding-top:5px;!important;}
.pt6 {padding-top:6px;}
.pt7 {padding-top:7px;}
.pt8 {padding-top:8px;}
.pt9 {padding-top:9px;}
.pt13 {padding-top:13px;}
.pt20 {padding-top:20px;}
.pt30 {padding-top:30px;}
.pt35 {padding-top:35px;}
.pt37 {padding-top:37px;}
.pt45 {padding-top:45px;}
.pt48 {padding-top:48px;}

.pl10 {padding-left:10px !important;}
.pl15 {padding-left:15px}
.pl20 {padding-left:20px}

.pr10 {padding-right:10px}
.pr15 {padding-right:15px}

.pb7 {padding-bottom:7px}

.tr {text-align:right;}
.tl {text-align:left !important;}
.tc {text-align:center;}



/* font */
.mg {font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum !important;}
.num_s{vertical-align:middle;padding:0 5px 3px 5px; font-weight:bold;font-size:15px; font-family: "Arial", Verdana, Halvetica !important;}

.font_s {font-size:11px;}
.font_14 {font-size:14px;}
.font_16 {font-size:16px;}
.font_18 {font-size:18px;}

.f_000 {color:#000;} /*100%ºí·¢*/
.f_666 {color:#666;} /*ÁøÇÑÈ¸»ö*/
.f_DA2E2E {color:#DA2E2E;} /*¹àÀº·¹µå*/
.f_BD1600 {color:#BD1600;} /*ÁøÇÑ·¹µå*/
.f_F56F00 {color:#F56F00;} /*¿À·»Áö*/
.f_EA7400 {color:#EA7400;} /*¿»·Î¿ì¿À·»Áö*/
.f_FFFA7F {color:#FFFA7F;} /*¿»·Î¿ì*/
.f_C2C2C2 {color:#C2C2C2;} /*¿ÏÀü¿¬ÇÑÈ¸»ö*/
.f_999 {color:#999 !important;} /*¿¬ÇÑÈ¸»ö*/
.f_888 {color:#888 !important;} /*È¸»ö*/
.f_444 {color:#444 !important;} /*ºí·¢*/
.f_139A05 {color:#139A05;} /*ÃÊ·Ï*/
.f_2D84CE {color:#2D84CE !important;} /*ºí·ç*/
.f_3366CC {color:#3366CC !important;} /*ºí·ç*/
.f_998c8a {color:#998c8a} /*ÁøÇÑº£ÀÌÁö*/
.f_green {color:#1a8931 !important;} /*ÃÊ·Ï*/

.lh17 {line-height:17px;}
.lh19 {line-height:19px;}
.lh22 {line-height:22px;}
.lh25 {line-height:25px;}
.lh30 {line-height:30px;}

.f_line {text-decoration:line-through;}
.bg_fafafa {background:#FAFAFA;}
.bold{font-weight:bold !important;}
.normal{font-weight:normal !important;}
.tc{text-align:center !important;}
.tr{text-align:right !important;}
.ta_l {text-align:left !important;}

/* »ó´ã¾È³» ÆË¾÷ */
.pop_cs {position:absolute;width:760px;height:360px;border:solid 1px #525252;background-color:#fff;z-index:9999;}
.pop_cs .bar {width:760px;height:30px;background-color:#525252;}
.pop_cs .bar .tit {width:723px;text-align:center;float:left}
.pop_cs .bar .x {float:left}
.pop_cs .cs {width:710px;float:left;margin:18px 0 0 25px;float:left}
.pop_cs .cs .number {width:400px;margin:20px 0 0 0;float:left; }
.pop_cs .cs .time {margin:15px 0 0 10px; font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum ; color:#787878;}
.pop_cs .cs .time b {font-family:"¸¼Àº °íµñ" !important; color:#787878;}
.pop_cs .cs .service {width:310px;margin:15px 0 0 0;float:left;}
.pop_cs .cs .service .stit {font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum;color:#525252;font-size:15px;padding:0 0 0 15px;}

.pop_cs .cs .service .list th {height:33px;background-color:#FBFBFB;border-top:solid 1px #898989;border-bottom:solid 1px #C5C5C5;font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum;}
.pop_cs .cs .service .list td {font-family: "¸¼Àº °íµñ","µ¸¿ò",Dotum ; background-color:#fff;font-size:12px;color:#565656;line-height:24px;padding:0 0 0 15px; }
.pop_cs .cs .service .list .r {border-right:solid 1px #C5C5C5;}
.pop_cs .cs .service .list .b {border-bottom:solid 1px #C5C5C5;}
.pop_cs .cs .service .list .bg {background-color:#F8F7F7;}
.pop_cs .cs .service .list .bline {border-bottom:solid 1px #C5C5C5;}





/* familysite */
.main_select {position:relative; width:165px;margin:0 0 0 80px;  padding:0;}
.select{ position:relative; line-height:normal; display:inline-block; *display:inline; vertical-align:middle; background:#fff; *zoom:1; }
.select *{ margin:0; padding:0; cursor:pointer; font-size:12px;}
.select .myValue{ position:relative; z-index:2; left:0; top:0; border:1px solid #E1E1E1; color:#666;line-height:14px; _line-height:normal; text-align:left; overflow:visible; background:url(/images/2013_ir/images/bu_arrow.gif)  no-repeat 150px 7px;}
.select .myValue.selected{font-weight:normal; color:#AAAAAA;}

.select .myValue{ border:1px solid #E1E1E1; }
.select button.myValue{ height:20px; width:167px; text-indent:5px; *text-indent:0; *padding-left:5px;}
.select div.myValue{ height:20px; text-indent:8px;}
.select .ctrl{ position:absolute; top:0; left:145px; width:20px; height:18px; border:1px solid #E1E1E1; }
.select .m_ctrl{ position:absolute; top:0; left:145px; width:20px; height:18px; border:1px solid #E1E1E1;;}

.select ul{ position:absolute; bottom:19px; left:0; width:120px; list-style:none; border:0; background:#fff; overflow:hidden;}
.select ul.aList{ display:none; border:1px solid #E1E1E1;padding:5px;}
.select.open ul.aList{ display:block;}
.select li{ position:relative; overflow:hidden; white-space:nowrap; height:20px; }
.select li a{ display:block; padding-top:4px; text-indent:6px; *text-indent:6px; height:16px; color:#767676; background:#fff; text-decoration:none;}


.ly_pop2014{position:relative;z-index:10; padding:10px 15px 20px 15px; border:5px solid #fc7d00; background:#fff}
.ly_pop2014_close{position:fixed;position:relative; z-index:10; padding:5px 0 0 8px;}

.pop2014_tit {position:relative; width:100%; border-bottom:1px solid #333;}
.pop2014_tit h3{font-family:"Malgun Gothic",Helvetica,Apple-Gothic; width:100%; *height:32px; line-height:30px; font-weight:bold;
	margin-bottom:0px;font-size:23px;color:#000;letter-spacing:-1px; padding-bottom:5px; padding-left:5px; *padding-top:23px;}
.pop2014_tit .clse{position:absolute;top:5px;right:10px; *top:28px;}
.pop2014_tit .ss_tit{font-size:14px;letter-spacing:0px; color:#4B5F7C}

.pop2014_con{margin:20px 0px 0 0}
.pop2014_con .tt_big{font-weight:bold; padding:10px 0 15px 0;font-size:19px;font-family:"Malgun Gothic",Helvetica,Apple-Gothic; color:#147ECC}
.pop2014_con .tt_small{font-weight:bold; padding:0px 0 15px 5px;font-size:14px;font-family:"Malgun Gothic",Helvetica,Apple-Gothic; color:#151515}
.scroll_2014 {overflow-y:auto;}
.pop2014_button {position:relative; width:100%; margin:15px 0 0 0; text-align:center; padding:10px 0 0 0}


/*ºñ¹Ð¹øÈ£ º¯°æ 0228 Ãß°¡*/
.m_pwArea {width:978px; margin:40px auto 60px auto;}
.m_pwArea h3 {width:978px; display:block;}
.m_pwArea .txt_infopw {line-height:20px; width:930px; margin:0 auto 10px auto;}


.m_pwArea fieldset { position:relative; clear:both; margin:0 0 12px 0; border:0; width:930px; margin:0 auto;border:1px solid #dddddd; padding:20px 0px 0 30px; }
.m_pwArea legend { display:none; }
.m_pwArea fieldset dl { float:left; width:800px; display:block;}
.m_pwArea fieldset dt { float:left; width:130px; *width:110px; height:40px; color:#373737; font-weight:bold;}
.m_pwArea fieldset dd { float:left; width:580px; height:40px; color:#666; font-size:12px; letter-spacing:0px; }
.m_pwArea fieldset dd span.txt01_pw { float:left; width:500px; height:40px; color:#666; font-size:8pt; letter-spacing:-1px; }
.m_pwArea fieldset dd input { width:193px; height:20px; margin:-12px 9px 0 0; padding:7px 0 0 7px; vertical-align:middle; border:1px solid #c2c2c2; color:#000; font-size:14px; }
.m_pwArea fieldset dd input.bg_red { background:#fcf4f4 }
.m_pwArea fieldset .btnArea {float:left; display:inline-block;  margin:-15px 0 0 170px; *margin-left:190px; padding: 0px 0 20px 0}

